CVE-2021-38645

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
153475Microsoft Open Management Infrastructure (OMI) package < 1.6.8-1 Multiple VulnerabilitiesNessusMisc.
critical
153474Microsoft Open Management Infrastructure < 1.6.8.1 Multiple VulnerabilitiesNessusWeb Servers
critical